## jolicloud-webapp-storify 1.0

=== debian/changelog ===
jolicloud-webapp-storify (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Thu, 30 Sep 2010 19:58:50 +0200
