=== debian/control ===
Source: jolicloud-webapp-storify
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-storify
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://storify.com/
Description: Jolicloud web application for Storify
 The Storify web site running in a simple Jolicloud window.
